<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国美女图片小女性感图片",89,151);
$z[2][4]['name']="title";
$z[3]=Array("field","",153,192);
$z[3][4]['name']="writer";
$z[4]=Array("field","",194,233);
$z[4][4]['name']="source";
$z[5]=Array("field","",235,272);
$z[5][4]['name']="body";
$z[6]=Array("field","",274,314);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QTIC510-1TW1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QTIU05Z-194249.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QTJ00Q40-20T06.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QTJ1223Z-212401.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QTJ241W0-22X53.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QTJ4Z340-239B8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QTJF530-241a2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QTJS53P-25H17.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QTJF530-241a2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132QTJS53P-25H17.jpg{/dede:img}",316,1429);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QTIC510-1TW1_lit.jpg",1431,1517);
$z[8][4]['name']="litpic";

?>